Bug 1606236 - Subscription info can show many provided products
Summary: Subscription info can show many provided products
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Amir
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-20 19:04 UTC by Andrew Kofink
Modified: 2019-10-07 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:44 UTC
Foreman Issue Tracker 24005 None None None 2018-07-20 19:04:57 UTC

Description Andrew Kofink 2018-07-20 19:04:54 UTC
The list of provided products can be very large. I propose we put them in a separate pane with it's own scroll bar (see mockup from Rox) to keep the whole page from getting too long.

Comment 1 Andrew Kofink 2018-07-20 19:04:59 UTC
Created from redmine issue https://projects.theforeman.org/issues/24005

Comment 2 Andrew Kofink 2018-07-20 19:05:04 UTC
Upstream bug assigned to None

Comment 4 pm-sat@redhat.com 2018-07-22 14:26:10 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 5 pm-sat@redhat.com 2018-08-02 15:44:01 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24005 has been resolved.

Comment 7 Peter Ondrejka 2018-10-30 14:46:30 UTC
Verified on Satellite 6.5 snap 1, provided products are now placed in scrollable pane at subscription info page

Comment 11 errata-xmlrpc 2019-05-14 12:37:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.